Subject: Krysten Byrd - unpaid commission
From: Rita Kurtz <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 30 Mar 2016 09:34:01 -0400

Hi Mike,

I have been speaking with Krysten the last couple of days.  She has inquired about the commission she was not paid for from her sales in December.  The last time you and I had communication about this, you mentioned she would be paid out when she returned.  However, she will not be returning.  Will she be paid for this or no?  If you could please let me know so I can follow up with her, it would be greatly appreciated.

Have a great day!

Thanks,
Rita

Rita Kurtz
Service Manager, Lansing
(888) JOB-TEAM